Platforms -- supported platforms for Applications Manager v7.1P3

Document ID : KB000089525
Last Modified Date : 14/04/2018
Show Technical Document Details
Issue:
Affects Release version(s): 7.1

Platforms -- supported platforms for Applications Manager v7.1P3
Resolution:

Version: 7.1P3
Platform: ALL


The platforms in the following matrix are supported for Applications Manager v7.1P3 For questions on additional platforms, contact Automic Technical Support.

Master
 Oracle Version
OS VendorOS Version9.2.0.3+ (9i)10.1.0.2+ (10G)11.1.0.6-11.2.0.1 (11G)
SunSolaris 2.7, 8, 9, 10xXX
SunSolaris x86 10xXX
HP HP-UX 11.xxXX
HP HP-UX 11.x ItaniumxXX
HP - CompaqTru64 5.0, 5.1, 5.1xxXX
IBMAIX 5.x, 6.xxXX
Microsoft 1Windows 2000, XP Pro, 2003xXX
RedHatLinux AS/ES 2.1, 3.0, 4.0xXX
RedHatOracle Enterprise Linux 5.0xXX
SUSESLES 8, 9, 10.0, 10.1, 10.2xXX
  •  1 64-bit Windows is supported but the code is not native 64-bit.
Notes
  • Certified and supported Web Servers: Apache 1.3.9+
  • Certified and supported JDBC Drivers are 3.0 for Sybase, DB2, MS SQL Server
  • Certified and supported JRE 1.4.2, 1.5_10
  • Oracle RAC supported, starting with Oracle 10G+
Agent
OS VendorOS VersionAgentOracle E-Business Suite 11i, 12PeopleSoft Enterprise PeopleTools 8.4.3+
SunSolaris 2.6, 2.7, 8, 9, 10XXX
SunSolaris x86 10XX
HPHP-UX 11.xXXX
HP - CompaqTru64 5.0, 5.1, 5.1a, 5.1bXX
HPOpenVMS 8.x, 8.3-1H1 Itanium2x x x
IBMAIX 5.x, 6.xXXX
IBMOS400 5.2.0+ 3X
MicrosoftWindows 2000, XP Pro, 2003XXX
RedHatLinux AS/ES 2.1, 3.0, 4.0XXX
SUSESLES 8, 9, 10.0, 10.1, 10.2XXX
  • (1) 64-bit Windows is supported but the code is not native 64-bit.
  • (2) OpenVMS version 7.x is no longer supported for AM versions 7.1 and above.
  • (3) OS400 - License Programs required: 5722JV1 (Option 6), 5722JC1, 5722TC1, 5722SS1 (Options 12, 13, 30, and 31). 5722AC3 - Cryptographic Access Provider 128-bit for iSeries
  • For V5R2, PTF groups required: SF99519 Level 102, SF99502 Level 14, SF99169 Level 18
  • For V5R3, PTF groups required: SF99529 Level 63, SF99503 Level 6 and SF99269 Level 7
Client
Client machine JRE 1.4.2, 1.5_10